Subject: Re: Modeler Mahem
From: John Gross <[email-masked]>
To: Carl Andrew Johnson <[email-masked]>
Cc: [email-masked], [email-masked]
Date: Tue, 28 Feb 1995 14:36:26 -0800 (PST)

> The plane is NOT there. I tried selecting the points in both clockwise and
> counter clockwise order. I tried double siding it and still, when selected,
> there is no normal popping out of the thing. It also won't render with an
> surface I assign.
> 

Check a couple of things: do an info (i) on the polygon and check the 
flatness limit. If it's set to degenerate, thar's you'r problem. The 
other thing to check for is two polys occupying the same space which 
could cause your normal to disappear. Also, when you make the poly, 
you're not selecting two points at a time and hitting p are you?

JG